Page MenuHomePhabricator

List filters keep getting reset
Closed, ResolvedPublic

Description

For some reason my list filters at Special:NewPagesFeed keep getting reset to 'unreviewed, reviewed, and nominated for deletion'. I've haven't been able to figure out how to reproduce this yet, however.


Version: master
Severity: normal

Details

Reference
bz42254
Related Gerrit Patches:
mediawiki/extensions/PageTriage : masterFix checkbox checkedness setting

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 12:45 AM
bzimport added a project: PageCuration.
bzimport set Reference to bz42254.
bzimport added a subscriber: Unknown Object (MLST).
kaldari created this task.Nov 19 2012, 6:40 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 28 2015, 1:39 AM

Change 354477 had a related patch set uploaded (by Samwilson; owner: Samwilson):
[mediawiki/extensions/PageTriage@master] Fix checkbox checkedness setting

https://gerrit.wikimedia.org/r/354477

Change 354477 merged by jenkins-bot:
[mediawiki/extensions/PageTriage@master] Fix checkbox checkedness setting

https://gerrit.wikimedia.org/r/354477

kaldari closed this task as Resolved.May 21 2017, 3:03 PM
kaldari claimed this task.
kaldari moved this task from Needs Review/Feedback to Q1 2018-19 on the Community-Tech-Sprint board.
DannyH moved this task from Untriaged to Archive on the Community-Tech board.Jun 6 2017, 9:25 PM